Debian Bug report logs - #367900
RM: aget -- RoM; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Bruno Barrera C." <bruno@debian.org>

Date: Thu, 18 May 2006 17:03:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#367900; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: submit@bugs.debian.org
Subject: RM: aget -- dead upstream; better alternatives exist
Date: Thu, 18 May 2006 16:49:36 -0400
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Please remove aget from unstable. Upstream doesn't reply anymore, and this
program has a lot of issues in its behavior as you can see in the reported
bugs, specially at [0].

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359854

Thanks,
-- 
Bruno Barrera C.
"In this life, we are Kings or Pawns. Emperors or Fools".
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Bruno Barrera C." <bruno@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 367900-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 367900-close@bugs.debian.org
Cc: aget@packages.debian.org, aget@packages.qa.debian.org
Subject: Bug#367900: fixed
Date: Thu, 06 Jul 2006 23:46:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      aget |      0.4-6 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 367900@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:48:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:37:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.